{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "bedrockium:raw_bedrockium",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "bedrockium_raw_bedrockium",
			"minecraft:display_name": {
				"value": "%bedrockium.raw_bedrockium.name\n§3§oBedrockium§r"
			}
		}
	}
}